Bug 205508 - gnome splash is offset wrong
gnome splash is offset wrong
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-09-06 15:52 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 22:39:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-06 15:52:29 EDT
Description of problem:

With the new artwork, the icons appear in the splash, not the black bar.

Version-Release number of selected component (if applicable):

fedora-logos-1.1.49-1.fc6
control-center-2.16.0-2.fc6
Comment 1 Ray Strode [halfline] 2006-09-06 16:00:27 EDT
yea, we suck.  When we did the fancy bubble thing in fc5 we changed some
HARDCODED values in a header file so the icons would be sufficiently above the
cut out part of the shape.

Need to at a minimum change the numbers again.  Better would be to use metadata
in the image to figure out where to anchor the icons.
Comment 2 Matthias Clasen 2006-09-07 22:39:14 EDT
I changed the numbers in 2.16.0-3
Comment 3 Bill Nottingham 2006-09-10 22:03:23 EDT
rawhide currently has:

fedora-logos-1.1.53-1.fc6
gnome-session-2.16.0-1.fc6
control-center-2.16.0-2.fc6

and it is not fixed there.

Do we need to move something?
Comment 4 Jesse Keating 2006-09-11 07:53:53 EDT
gnome-session is where that fix went.  I'm moving it right now.

Note You need to log in before you can comment on or make changes to this bug.